.ack-container {
  margin: 20px;
  padding: 0 0 50px 0;
  margin-bottom: 100px;
}

.ack__guidelines {
    padding-right: 10%;
    word-break: break-word;
}

.ack__guidelines li {
  list-style-type: none;
}

.ack__header {
  padding: 0;
  margin: -10px 0 0 -20px;
  color: #ff4081;
  width: 100%;
  font-size: 18px;
}

.ack__header-container {
  padding: 0;
}

.ack__header-container hr {
  left: 0;
  width: 100%;
  border: 1px solid #ff4081;
  height: 1px;
  color: #ff4081;
  margin-top: 36.5px;
}

.ack__header hr {
  left: 0;
  width: 100%;
  border: 1px solid #ff4081;
  height: 1px;
  color: #ff4081;
  margin-top: -11.5px !important;
}

.ack__button-container {
  width: 100%;
  height: 70px;
  position: fixed;
  bottom: 0;
  left: 0;
  padding-top: 10px;
  display: flex;
  z-index:22;
}

.spacer {
  flex: 1 1 auto;
}

.ack-book_later-btn{
    color: #FD518C;
    background-color: white;
    font-family: Roboto;
    margin-right: 30px;
    border: 1px solid #FD518C;
    opacity:100%;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    border-radius: 0;
}
.ack-continue-btn {
  background-color: #ff4081;
  border-radius: 0;
  color: white;
  opacity:100%;
  font-family: Roboto;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  width: 100px;
}

.ack__message-container {
  padding-left: 40px;
  background-color: #eafaea;
  color: green;
}

.ack__body-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 20px 50px 20px 40px;
}

table tr td {
  padding: 10px;
}

.ack__qr-code {
  width: 150px;
  height: 150px;
}

.ack__qr-code img {
  width: 100%;
  height: auto;
}

.ack__guidelines-container {
  margin-left: 40px;
}

#table-container table {
  max-width: 400px;
  table-layout: fixed;
}

@media(max-width: 500px) {

  .ack-container {
    margin: 5px;
  }

  .ack-book_later-btn {
    font-size: 8px;
    padding: 5px;
  }

  .ack__header {
    white-space: nowrap;
    margin-left: -31px !important;
  }

  .ack__header-container hr {
    margin-top: 36.5px;
  }

  .ack__message-container {
    padding-left: 0;
  }

  .ack-book_later-btn, .ack-continue-btn {
    font-size: 10px;
    padding: 0px 2px;
    margin-right: 20px;
}
}
